@import "v3-popin.css";
@import "jquery-ui.ada.1.11.css";


#sunday-offer-popin.popin-modal{
	position: fixed;
	display: none;
	top: 50%;
	left: 50%;
	max-width: 450px;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background: #fff;
	border-radius: 10px;
	font-family:Raleway, sans-serif;
	text-align: center;
	padding: 0;
	z-index: 99999;
}
#sunday-offer-popin.popin-modal p strong{
	font-size: 20px;
}
#sunday-offer-popin.popin-modal .button{
	display: inline-block;
	color: #fff;
	padding: 6px 24px;
	font-size: 18px;
	border-radius: 5px;
	border: solid 1px #df2125;
	cursor: pointer;
	margin: 25px 0 0 0;
}
#sunday-offer-popin.popin-modal .button:hover{
	border: solid 3px #df2125;
}
#sunday-offer-popin.popin-modal .button.button-yes:hover{
	border-width: 1px;
}
#sunday-offer-popin.popin-modal .button.button-yes{
	background: #df2125;
	color: #fff;
	float: left;
	margin-left: 30px;
}
#sunday-offer-popin.popin-modal .button.button-no{
	background: #fff;
	color: #333;
	border-color: #C6C6C6;
	float: right;
	margin-right: 30px;
}
#sunday-offer-popin.popin-modal .popin-modal-close{
	position: absolute;
	display: block;
	right: 20px;
	top: 20px;
	cursor: pointer;
}
#sunday-offer-popin.popin-modal .title{
	font-size: 18px;
	font-weight: 600;
	text-align: center;
}
#sunday-offer-popin.popin-modal .text{
	margin-top: 30px;
	font-size: 15px;
	line-height: 25px;
	padding: 0px 30px;
	width: 565px;
}
#sunday-offer-popin.popin-modal .text strong{
	font-weight: 600;
}
#sunday-offer-popin.popin-modal .popup-header {
	background-color: #DF2125;
	color: #FFFFFF;
	width: 100%;
	border-radius: 7px;
	height: 40px;
	padding-top: 11px;
}
#sunday-offer-popin.popin-modal .popup-header .money,
#sunday-offer-popin.popin-modal .popup-header p {
	float: left;
	font-size: 1.8em;
	line-height: 32px;
}
#sunday-offer-popin.popin-modal .popup-header .money {
	width: 32px;
	height: 32px;
	margin-left: 12%;
	margin-right: 10px;
}
#sunday-offer-popin.popin-modal .popup-buttons {
	height: 96px;
}
#sunday-offer-popin.popin-modal .popup-buttons .left-part,
#sunday-offer-popin.popin-modal .popup-buttons .right-part {
	height: 100%;
	width: 50%;
	float: left;
}
#sunday-offer-popin.popin-modal .close-icon {
	height: 32px;
	width: 32px;
	top: 10px;
}
#sunday-offer-popin.popin-modal .close-icon:hover {
	cursor: pointer;
}
.layer {
	display: none;
}
.layer.popup-layer {
	z-index: 9999;
}